# Done to increase the memory available to gradle.
org.gradle.jvmargs=-Xmx1G
# Fabric Properties
# check these on https://modmuss50.me/fabric.html
minecraft_version=1.20.4
yarn_mappings=1.20.4+build.3
loader_version=0.15.10
# Mod Properties
mod_version=1.0.0
maven_group=events.vandal
archives_base_name=Denim
# Dependencies
# check this on https://modmuss50.me/fabric.html
fabric_version=0.97.0+1.20.4
